Wasco - Mobile Billing (Android & 10S) - Bug #13291
Home screen - Welcome guest user text not appeared if login the guest user in second times

03/11/2025 05:58 PM - priyanka Sharma

Status: Closed Start date: 03/11/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/12/2025 02:48 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/12/2025 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025
